h2, .heading-1 {
	font-size: 60px;
	line-height: 60px;
	font-weight: lighter;
	font-family: 'Dosis', sans-serif;
	color: #373f48;
}

h1, .heading-2  {
	font-family: 'Franklin Gothic Demi', sans-serif;
	font-weight: bold;
	font-size: 80px;
	line-height: 70px;
	text-transform: uppercase;
	color: #8fc740;
}

h3, .heading-3  {
	font-family: 'Dosis';
	font-weight: 500;
	font-size: 26px;
	color: #3c4b5d;
	text-transform: uppercase;
}

#pogosta-vprasanja .heading-2 {
	font-family: 'Dosis', sans-serif;
	font-weight: 200;
	text-transform: uppercase;
	color: #000;
}

#pogosta-vprasanja .heading-1 {
	font-family: 'Franklin Gothic Demi', sans-serif;
	font-size: 80px;
}

.button-link {
	transition: 0.2s;
}

.button-link:hover {
	opacity: 0.8 !important;
	cursor: pointer;
}



.scale-animation {
	scale: 0;
	transition: 0.7s;
}

.scale-animation.animation-activated {
	scale: 1;
}

/* reference */

#left-col {
	width: 30%;
	padding-right: 0.5%;
}

#mid-col {
	width: 40%;
	padding: 0 0.5%;
}

#right-col {
	width: 30%;
	padding-left: 0.5%;
}

.reference-container {
	border: 5px solid white;
	max-width: 1920px;
	margin: 0 auto;
	display: block;
}

.ref {
	background-size: cover;
	position: relative;
	opacity: 0;
	overflow: hidden;
	display: block;
	float: left;
	border: 5px solid white;
	line-height: 0;
	height: 500px;
}

.ref .ref-overlay {
	position: relative;
	opacity: 0;
	width: 100%;
	height: 100%;
	background: rgba(22, 22, 22, 0.7);
	display: table;
	transition: 0.4s ease-in-out;
}

.ref:hover .ref-overlay {
	opacity: 1;
}

.ref .ref-info {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	text-align: center;
}

.ref .background-img-scale{
	position: absolute;
	top: 0;
	width: 100%; 
	height: 100%; 
	object-fit: cover; 
	transform-origin: center; 
	scale: 100%; 
	transition: .3s;
	left: 0;
}

.ref:hover .background-img-scale{
	scale: 110%;
	-moz-transform: rotate(6deg);
	-webkit-transform: rotate(6deg);
	transform: rotate(6deg);
}

.ref .ref-desc {
	margin-top: 50px;
	font-size: 16px;
	color: #ffffff;
	line-height: normal;
}

#ref1 {
	width: 30%;
	/*height: 500px;*/
}
#ref2 {
	width: 30%;
	/*height: 500px;*/
}
#ref3 {
	width: 40%;
	/*height: 500px;*/
}
#ref4 {
	width: 40%;
	/*height: 500px;*/
}
#ref5 {
	width: 30%;
	/*height: 500px;*/
}
#ref6 {
	width: 30%;
	/*height: 500px;*/
}

.slide-list {
	max-width: 1400px;
}

.slide-cap {
	width: 20%;
	position: relative;
	left: 25px;
}

.slide-cap-container {
	display: block;
	float: left;
	position: relative;
}

.slide-cap-content {
	position: relative;
	left: -50%;
	text-transform: uppercase;
	cursor: pointer;
}

.number {
	height: 50px;
	width: 50px;
	display: block;
	background-color: transparent;
	border-radius: 25px;
	text-align: center;
	line-height: 50px;
	color: #d0d0d0;
	cursor: pointer;
	transition: 0.3s
}

.number:hover {
	background-color: #cb5ca3;
	color: #fff;
}
.number-line {
	content: "";
	height: 1px;
	background: #d0d0d0;
	display: block;
	float: left;
	position: relative;
	top: 25px;
	left:0px;
	z-index: -1;
	width: calc(20% - 50px);
}

.number.active {
	color: white;
}

#mover {
	background-color: #cb5ca3;
	border-radius: 25px;
	position: absolute;
	height: 50px;
	width: 50px;
	left: 265px;
	cursor: default;
}

.left-desc {
	margin: 50px 0;
	padding-right: 30px;
	max-width: 355px;
	border-right: 1px solid #d0d0d0;
	color: #22a597;
	font-size: 24px;
}

.mid-desc {
	max-width: 675px;
	margin: 50px 0;
	padding-left: 75px;
	font-size: 18px;
	font-weight: lighter;
}

.right-desc {
	float: right;
	margin: 70px 0;
	margin-right: 50px;
}

.right-desc a {
	text-transform: uppercase;
	font-family: 'Franklin Gothic Book';
	padding: 15px 30px;
	text-decoration: none;
	color: white;
	background-color: #2420c6;
}

#prednosti-table tr {
	opacity: 0;
}

#resitve-bot{
	width: 100%;
	max-width: 1480px;
	margin: 0 auto;
	margin-top: 10px;
}

#resitve-bot .resitve-item{
	width: 33%;
	padding: 35px 40px;
	text-align: center;
	height: 300px;
}

#resitve-bot .cap {
	padding-top: 30px;
	font-size: 26px;
	color: #3c4b5d;
	font-weight: 400;
}

#resitve-bot .desc {
	padding-top: 15px;
	font-size: 18px;
	color: #79818b;
	font-weight: 300;
}

#content-160 .content_content,
#content-19 .content_content {
	margin-top: 120px;
}

#content-22::before {
	content: " ";
	margin-top: -50px;
	height: 50px;
	visibility: hidden; 
  pointer-events: none;
	display: block;
}

#content-36 .content_content {
	margin-bottom: 0;
}

#content-234 .content_content {
	margin-bottom: 0;
}

#content-37 .content_content {
	margin-top: 0;
}

#content-235 .content_content {
	margin-top: 0;
}

#content-175 .content_content,
#content-46 .content_content {
	margin-bottom: 20px;
}

#content-176-2 .content_content,
#content-47-2 .content_content {
	margin-top: 20px;
}

#content-59 .content_content {
	margin-top: 200px !important; 
}

#content-65 .content_content {
	max-width: 1100px;
}

#content-65 .not-responsive td {
	vertical-align: top !important;
	padding-top: 0 !important;
	padding-bottom: 10px !important;
}
#content-65 .not-responsive td img {
	position: relative;
	top: 3px;
}


#content-69 .content_content {
	margin-bottom: 50px;
}

#content-71 .content_content {
	margin-top: 50px;
}
#content-90 .content_content {
	margin-bottom: 20px;
}

#content-91 .content_content {
	margin-top: 20px;
}

#content-92 {
	background-color: #ebebeb !important;
	padding: 60px;
}

#content-92 .content_content {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

#content-93 .content_content {
	margin-top: 110px !important;
	position: relative;
}

#content-94 .list {
	font-size: 22px;
}

#content-94 .list li {
	padding-bottom: 3px;
}

#content-94 .list ::marker {
	color: #f88e20;
}

#content-95 td td {
	vertical-align: top;
}
#content-95 td td:first-child {
	padding-top: 2px;
}
#content-96 td td {
	font-size: 22px;
}

#content-102 .kontakt-container table {
	width: 100%;
}

#content-242 .kontakt-container table {
	width: 100%;
}

#content-102 .kontakt-container td {
	width: 50%;
	padding: 3px 0;
}
#content-242 .kontakt-container td {
	width: 50%;
	padding: 3px 0;
}

#content-102 .kontakt-container td:nth-child(1) {
	padding-right: 3px;
}
#content-242 .kontakt-container td:nth-child(1) {
	padding-right: 3px;
}
#content-102 .kontakt-container td:nth-child(2) {
	padding-left: 3px;
}
#content-242 .kontakt-container td:nth-child(2) {
	padding-left: 3px;
}

#content-102 .kontakt-container input, #content-102 .kontakt-container textarea {
	padding: 15px;
	color: #101010;
	font-size: 20px;
	font-family: 'Dosis';
	font-weight: 200;
	width: 100%;
	border: 1px solid #d0cccb;
}
#content-242 .kontakt-container input, #content-242 .kontakt-container textarea {
	padding: 15px;
	color: #101010;
	font-size: 20px;
	font-family: 'Dosis';
	font-weight: 200;
	width: 100%;
	border: 1px solid #d0cccb;
}

#content-102 .kontakt-container textarea {
	margin: 0px;
	resize: vertical;
	height: 180px;
	box-sizing: border-box;
	margin-top: 3px;
	margin-bottom: 20px;
}
#content-242 .kontakt-container textarea {
	margin: 0px !important;
	resize: vertical !important;
	height: 180px !important;
	box-sizing: border-box !important;
	margin-top: 3px !important;
	margin-bottom: 20px !important;
}

#content-102 .kontakt-container ::placeholder {
	color: #101010;
}
#content-242 .kontakt-container ::placeholder {
	color: #101010;
}

#content-102 .kontakt-container label .box {
	border: 1px solid #d0cccb;
}
#content-242 .kontakt-container label .box {
	border: 1px solid #d0cccb;
}

#content-102 .kontakt-container label .mark {
	border-bottom: 1px solid #101010;
	border-right: 1px solid #101010;
	font-family: 'Franklin Gothic Book';
	font-size: 14px;
	line-height: 10px;
	display: none;
}

#content-242 .kontakt-container label .mark {
	border-bottom: 1px solid #101010;
	border-right: 1px solid #101010;
	font-family: 'Franklin Gothic Book';
	font-size: 14px;
	line-height: 10px;
	display: none;
}

#content-102 .kontakt-container label .title {
	color: #101010;
	font-family: 'Franklin Gothic Book';
	font-size: 14px;
	line-height: 10px;
}
#content-242 .kontakt-container label .title {
	color: #101010;
	font-family: 'Franklin Gothic Book';
	font-size: 14px;
	line-height: 10px;
}

#content-102 .kontakt-container a.send_button{
	display: block;
	margin-top: 55px;
	padding: 15px 45px;
	background-color: #6166b3;
	text-align: center;
	color: #fff;
	font-family: 'Franklin Gothic Book';
	text-decoration: none;
}

#content-242 .kontakt-container a.send_button{
	display: block;
	margin-top: 55px;
	padding: 15px 45px;
	background-color: #6166b3;
	text-align: center;
	color: #fff;
	font-family: 'Franklin Gothic Book';
	text-decoration: none;
}

#content-102 #form-contact > div {
	color: #009E10 !important;
}

#content-242 #form-contact > div {
	color: #009E10 !important;
}
#content-102 .contact-right .error-tr td, 
#content-102 .error {
    color: #dd38c4;
		padding-bottom: 10px;
}

#content-242 .contact-right .error-tr td, 
#content-242 .error {
    color: #dd38c4;
		padding-bottom: 10px;
}

#content-106 {
	background-size: 100% !important;
}

#content-238 {
	background-size: 100% !important;
}

#content-238 .content_content{
	max-width: 2560px !important;
	margin-top: 0 !important;
	padding: 0;
	line-height: 0;
}

#content-106 .content_content{
	max-width: 2560px !important;
	margin-top: 0 !important;
	padding: 0;
	line-height: 0;
}

#content-109 {
	padding: 80px 0 80px;
	background-color: #f6f6f6 !important;
}
#content-109 .content_content{
	margin-top: 0;
	margin-bottom: 0;
}
#content-217 {
	padding: 80px 0 80px;
	background-color: #f6f6f6 !important;
}
#content-217 .content_content{
	margin-top: 0;
	margin-bottom: 0;
}

#content-161 .content_content,
#content-115 .content_content,
#content-172 .content_content,
#content-116 .content_content, #content-161 .content_content, #content-255 .content_content,
#content-138 .content_content {
	width: 100%;
	max-width: 1530px;
}

#content-160 .content_content,
#content-19 .content_content {
	margin-bottom: 100px;
}
#content-161 .content_content,
#content-116 .content_content {
	margin-top: 100px;
}

#content-161 .content_content {
	margin-top: 100px;
}

#content-117 .rotated90,
#content-121 .rotated90,
#content-224 .rotated90
{
	display: none;
}

#content-224,
#content-121 {
	margin-top: 100px;
}

#content-130 .content_content {
	max-width: 1200px;
}


#content-271 .content_content,
#content-272 .content_content,
#content-273 .content_content,
#content-274 .content_content,
#content-275 .content_content,
#content-276 .content_content,
#content-277 .content_content,
#content-278 .content_content {
	margin: 50px auto;
}

#content-271 .content_content {
	margin-top: 150px;
}



.proces-dela .arrows {
	padding: 15px 0 30px 0;
	display: block;
	float: right;
}

.feedback-container {
	max-width: 620px;
	width: 100%;
	display: block;
	margin: 0 auto;
	position: relative;
}

.feedback-container .narekovaj{
	position: absolute;
	left: 35px;
}

.feedback-container .arrows {
	padding: 15px 0 30px 0;
	display: block;
	float: right;
}

.feedback-container .arrows > div {
	display: block;
	float: left;
	cursor: pointer;
}

.feedback-container .arrow-left {
	margin-left: 20px;
	margin-right: 15px;
}


.feedback-content-list {
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
	border-left: 5px solid #8fc740;
}

.feedback-item {
	display: none;
	
	padding: 30px 40px;
}



.feedback-item .feedback {
	font-size: 18px;
	line-height: 25px;
	margin-top: 70px; 
}

.feedback-item .divider-line {
	max-width: 205px;
	width: 100%;
	background-color: #4d98e6;
	margin: 20px 0;
}

.feedback-item .author {
	font-size: 18px;
}
.feedback-item .author-1 {
	font-weight: 600;
	font-size: 14px;
}
.feedback-item .author-2 {
	font-weight: 400;
	font-size: 14px;
}

.feedback-item .feedback-logo {
	margin-top: 20px;
}


.func-more img {
	transition: 0.25s ease-in-out !important;
}

.func-more img.rotate {
	transform: rotate(-180deg) !important;
}


.func-container {
	width: 100%;
	margin-top: 50px;
}

.func-container .func-item {
	width: 100%;
	height: 100%;
	text-align: center;
	transform-style: preserve-3d;
  transition: all 0.5s linear;
}
.func-item-container {
	perspective: 1000px;
	position: relative;
	z-index: 1;
	width: 300px;
	height: 260px;
	display: inline-block;
	margin-top: 50px !important;
	text-align: center;
}



.func-item-container:hover .func-item {
	transform: rotateY(-180deg);
}

.func-item .front {
	position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}
.func-item .back {
	position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
	display: block;
  transform: rotateY(180deg) scale(1);
  box-sizing: border-box;
  padding: 10px;
  text-align: center;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 17px 0px rgba(232,232,232,1);
	-moz-box-shadow: 0px 0px 17px 0px rgba(232,232,232,1);
	box-shadow: 0px 0px 17px 0px rgba(232,232,232,1);
	border-top: 2px solid #529ae6;
}

.func-container .func-item .front .func-img{
	margin-top: 40px;
}

.func-container .func-item .front .func-cap{
	position: absolute;
	top: 140px;
	padding: 0 30px;
	text-transform: uppercase;
	font-weight: 500;
	width: 100%;
}


.func-item .back .func-cap {
	font-size: 17.23px;
	text-transform: uppercase;
	font-weight: 500;
	margin-top: 30px;
}
.func-item .back .func-desc {
	font-size: 15.5px;
	font-weight: 500;
	padding-top: 30px;
	color: #7c7e81;
}


.testimonial .testimonial-quote {
		line-height: inherit !important;
}


#wordpress ul li::marker {
  color: #ea6897;
  font-size: 26px;
}
#wordpress li {
  margin-left: 26px;
	text-align: left;
}
#wordpress ul {
  list-style: disc;
  margin-top: 20px;
}

